flowpack/cachebuster

Last activity on 9 September 2019
  • 45118
composer require flowpack/cachebuster

Cache buster for static resources in Neos

1.0.4

Cache buster for static resources in Neos

Version
1.0.4
Type
neos-package
Release Date
16.09.2019 10:48:03
Source
git
Distribution
zip
Requires
Requires (dev)
None
Suggest
None
Provides
None
Conflicts
None
Replaces
None
MIT d0838f7d6d19057a1effbaf831104af3c330cfe3
The same vendor provides 45 package(s).